Subject: RE: Laptop accessories
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Nov 2001 08:05:13 -0800 (PST)

I'm the original owner. I got it shortly after I came to this department. It's a Compaq Armada M700.

 -----Original Message-----
From: 	LaGesse, Denise  
Sent:	Wednesday, November 21, 2001 10:04 AM
To:	Rapp, Bill
Cc:	Sellers, Emily
Subject:	FW: Laptop accessories

Bill,
Are you the original owner of that laptop or is it a redeployed sysem?  Also, what model?

 -----Original Message-----
From: 	Wendt, Richard  
Sent:	Wednesday, November 21, 2001 7:40 AM
To:	LaGesse, Denise
Subject:	RE: Laptop accessories

Not knowing exactly what model Compaq laptop Bill has makes this an educated guess on my part.  First of all, all new laptops came with both CD and floppy drives so if he is the orginal owner have him check in the bag.  If it was a redeployed system he may not have received all the pieces.  With that said, an internal floppy drive will run about $75 for the Compaq M700 laptop. Other models may vary in price a bit but probably not by much.

 -----Original Message-----
From: 	LaGesse, Denise  
Sent:	Tuesday, November 20, 2001 4:33 PM
To:	Wendt, Richard
Subject:	FW: Laptop accessories

I'm sending this to you in Karon's absence . . . 

 -----Original Message-----
From: 	LaGesse, Denise  
Sent:	Tuesday, November 20, 2001 4:31 PM
To:	O'Gorman, Karon
Cc:	Rapp, Bill; Sellers, Emily
Subject:	Laptop accessories

Bill Rapp's laptop (Compaq) is not equipped with the device that allows a 3.5" diskette to be loaded.  He can run CDs, but not diskettes.  What do we need to order and how much will it cost?  Thanks.

Denise LaGesse
Enron Transportation Services
1400 Smith Street (77002-7361)
P.O. Box 1188
Houston, Texas 77251-1188
[email-masked] 
ph 713-853-6704
cell 713-822-7736
fax 713-853-5425